思科发布补丁,修补三年前发现的Telnet高危漏洞
作者:星期四, 十月 30, 20140

cisco_patches-680x400

Cisco最近发布了一个三年前就已发现的Telnet高危漏洞的安全补丁,该漏洞使攻击者能够远程执行任意代码。

这一Telnet远程登录安全漏洞(CVE-2011-4862)最早在2011年被FreeBSD项目曝光。 安全研究人员发现Cisco所有的网站, 邮件以及内容管理的安全设备上的AsyncOS软件都存在这一漏洞,但直到今年的10月15日Cisco才发布了补丁。

在Cisco的声明中, 它警告用户如果开放Telnet服务, 则可能存在远程执行任意代码的风险: “在Cisco AsyncOS中的Telnet代码存在一个漏洞,可能使得未经授权的用户能够远程执行任意代码。通过向目标系统发送恶意请求, 攻击者能够利用这个漏洞在该系统上执行任意代码并进行提权。”

关于漏洞的成因和机理,思科公司在一份经过修订的建议资料中写道:

“该安全漏洞是由处理远程登录加密密钥时的边界检查欠缺所导致。”

“未经验证的远程攻击者能够通过向目标系统发送恶意请求利用这项安全漏洞,进而利用高权限在系统上执行任意代码。”

由于攻击手段简单并且破坏性巨大,这一漏洞被安全专家列为等级为10的最高等级高危漏洞, 安全牛建议广大企业用户尽快更新补丁。

 

关键词:

申明:本文系厂商投稿收录,所涉观点不代表安全牛立场!


相关文章